<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project1</name>
  <program_name>project1</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
  <use_widget_names>False</use_widget_names>
  <output_main_file>True</output_main_file>
  <output_support_files>True</output_support_files>
  <output_build_files>True</output_build_files>
  <backup_source_files>True</backup_source_files>
  <main_source_file>interface.c</main_source_file>
  <main_header_file>interface.h</main_header_file>
  <handler_source_file>callbacks.c</handler_source_file>
  <handler_header_file>callbacks.h</handler_header_file>
  <support_source_file>support.c</support_source_file>
  <support_header_file>support.h</support_header_file>
  <translatable_strings_file></translatable_strings_file>
</project>

<widget>
  <class>GtkWindow</class>
  <name>main_widget</name>
  <title>GDAM Help</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <default_width>400</default_width>
  <default_height>200</default_height>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkVBox</class>
    <name>vbox1</name>
    <homogeneous>False</homogeneous>
    <spacing>0</spacing>

    <widget>
      <class>GtkScrolledWindow</class>
      <name>scrolledwindow1</name>
      <width>184</width>
      <height>42</height>
      <hscrollbar_policy>GTK_POLICY_NEVER</hscrollbar_policy>
      <vscrollbar_policy>GTK_POLICY_ALWAYS</vscrollbar_policy>
      <hupdate_policy>GTK_UPDATE_CONTINUOUS</hupdate_policy>
      <vupdate_policy>GTK_UPDATE_CONTINUOUS</vupdate_policy>
      <child>
	<padding>0</padding>
	<expand>True</expand>
	<fill>True</fill>
      </child>

      <widget>
	<class>GtkText</class>
	<name>text1</name>
	<can_focus>True</can_focus>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_help_skin_text</handler>
	  <last_modification_time>Wed, 02 Feb 2000 18:14:14 GMT</last_modification_time>
	</signal>
	<editable>False</editable>
	<text></text>
      </widget>
    </widget>

    <widget>
      <class>GtkHBox</class>
      <name>hbox2</name>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>

      <widget>
	<class>GtkLabel</class>
	<name>label2</name>
	<label>See Also:</label>
	<justify>GTK_JUSTIFY_CENTER</justify>
	<wrap>False</wrap>
	<xalign>0.5</xalign>
	<yalign>0.5</yalign>
	<xpad>0</xpad>
	<ypad>0</ypad>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>

      <widget>
	<class>GtkHBox</class>
	<name>hbox3</name>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_help_skin_see_also_box</handler>
	  <last_modification_time>Fri, 04 Feb 2000 03:58:49 GMT</last_modification_time>
	</signal>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>Placeholder</class>
	</widget>
      </widget>
    </widget>

    <widget>
      <class>GtkHBox</class>
      <name>hbox1</name>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>

      <widget>
	<class>GtkButton</class>
	<name>button1</name>
	<can_focus>True</can_focus>
	<signal>
	  <name>clicked</name>
	  <handler>gdam_skin_destroy_top</handler>
	  <last_modification_time>Wed, 02 Feb 2000 18:13:17 GMT</last_modification_time>
	</signal>
	<label>Dismiss</label>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>

      <widget>
	<class>GtkLabel</class>
	<name>label1</name>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_help_skin_topic_label</handler>
	  <last_modification_time>Wed, 02 Feb 2000 18:13:37 GMT</last_modification_time>
	</signal>
	<label>Welcome to the online help system</label>
	<justify>GTK_JUSTIFY_CENTER</justify>
	<wrap>False</wrap>
	<xalign>0.5</xalign>
	<yalign>0.5</yalign>
	<xpad>8</xpad>
	<ypad>0</ypad>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
